> ## Documentation Index
> Fetch the complete documentation index at: https://docs.verisoul.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Linked Accounts



## OpenAPI

````yaml ../account-openapi.json GET /account/{account_id}/accounts-linked
openapi: 3.0.1
info:
  title: Verisoul API
  description: The Verisoul API is used to integrate Verisoul into your application.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.sandbox.verisoul.ai
security:
  - apiKeyAuth: []
paths:
  /account/{account_id}/accounts-linked:
    get:
      description: Returns all accounts linked to a specific account
      parameters:
        - name: account_id
          in: path
          description: ID of the account to retrieve linked accounts for
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Linked accounts response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/LinkedAccountsResponse'
              example:
                request_id: 9b3f35c7-a4e6-4762-91db-b026bfe46e9c
                accounts_linked:
                  - account_id: john-doe-1
                    score: 0.1085
                    match_type:
                      - network
                      - email
                      - browser
                      - device
                    email: john.doe@example.com
                    lists:
                      - us_users
                    metadata: {}
                  - account_id: john-doe-2
                    score: 0.1085
                    match_type:
                      - network
                      - email
                      - browser
                    email: john.doe2@example.com
                    lists:
                      - us_users
                    metadata: {}
        '400':
          description: Account not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AccountError'
              example:
                statusCode: 400
                message: Account not found
components:
  schemas:
    LinkedAccountsResponse:
      type: object
      properties:
        request_id:
          type: string
          description: The ID of the request
        accounts_linked:
          type: array
          items:
            $ref: '#/components/schemas/LinkedAccount'
          description: List of accounts linked to the specified account
    AccountError:
      type: object
      properties:
        message:
          type: string
          description: Error message
        statusCode:
          type: integer
          description: Status code
    LinkedAccount:
      type: object
      properties:
        account_id:
          type: string
          description: The ID of the linked account
        score:
          type: number
          format: float
          description: Confidence score of the link between accounts
        email:
          type: string
          description: Email associated with the linked account
        match_type:
          type: array
          items:
            type: string
          description: Types of matches that linked these accounts
        lists:
          type: array
          items:
            type: string
          description: Lists the linked account belongs to
        metadata:
          type: object
          additionalProperties: true
          description: Additional metadata about the linked account
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````